## rust-syntect 3.2.0

=== debian/changelog ===
rust-syntect (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package syntect 3.2.0 from crates.io using debcargo 2.2.10

  [ Paride Legovini ]
  * Package syntect 2.1.0 from crates.io using debcargo 2.2.3

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:30:06 -0300
