## rust-syntect 3.3.0

=== debian/changelog ===
rust-syntect (3.3.0-4) unstable; urgency=medium

  * try to unbreak the build (Closes: #975175)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 19 Nov 2020 21:30:20 +0100

rust-syntect (3.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package syntect 3.3.0 from crates.io using debcargo 2.4.3
  * Build the plist dep to 1 (Closes: #971146)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 17:16:42 +0200

rust-syntect (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package syntect 3.3.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:22:53 +0000

rust-syntect (3.3.0-1) unstable; urgency=medium

  * Package syntect 3.3.0 from crates.io using debcargo 2.4.0

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 04 Dec 2019 00:17:23 +0000
