=== debian/control ===
Source: rust-syntect
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-onig-6+default-dev <!nocheck>,
 librust-plist-1+default-dev <!nocheck>,
 librust-regex-syntax-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 librust-yaml-rust-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntect]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntect

Package: librust-syntect-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-plist-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-walkdir-2+default-dev
Recommends:
 librust-syntect+default-dev (= ${binary:Version})
Suggests:
 librust-syntect+bincode-dev (= ${binary:Version}),
 librust-syntect+dump-create-dev (= ${binary:Version}),
 librust-syntect+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect+flate2-dev (= ${binary:Version}),
 librust-syntect+fnv-dev (= ${binary:Version}),
 librust-syntect+html-dev (= ${binary:Version}),
 librust-syntect+onig-dev (= ${binary:Version}),
 librust-syntect+parsing-dev (= ${binary:Version}),
 librust-syntect+regex-syntax-dev (= ${binary:Version}),
 librust-syntect+yaml-load-dev (= ${binary:Version}),
 librust-syntect+yaml-rust-dev (= ${binary:Version})
Provides:
 librust-syntect+assets-dev (= ${binary:Version}),
 librust-syntect-3-dev (= ${binary:Version}),
 librust-syntect-3+assets-dev (= ${binary:Version}),
 librust-syntect-3.3-dev (= ${binary:Version}),
 librust-syntect-3.3+assets-dev (= ${binary:Version}),
 librust-syntect-3.3.0-dev (= ${binary:Version}),
 librust-syntect-3.3.0+assets-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - Rust source code
 This package contains the source for the Rust syntect crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-syntect+bincode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-bincode-1+default-dev
Provides:
 librust-syntect-3+bincode-dev (= ${binary:Version}),
 librust-syntect-3.3+bincode-dev (= ${binary:Version}),
 librust-syntect-3.3.0+bincode-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "bincode"
 This metapackage enables feature "bincode" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-syntect+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-syntect+parsing-dev (= ${binary:Version}),
 librust-syntect+assets-dev (= ${binary:Version}),
 librust-syntect+html-dev (= ${binary:Version}),
 librust-syntect+yaml-load-dev (= ${binary:Version}),
 librust-syntect+dump-load-dev (= ${binary:Version}),
 librust-syntect+dump-create-dev (= ${binary:Version})
Provides:
 librust-syntect-3+default-dev (= ${binary:Version}),
 librust-syntect-3.3+default-dev (= ${binary:Version}),
 librust-syntect-3.3.0+default-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "default"
 This metapackage enables feature "default" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-syntect+dump-create-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-bincode-1+default-dev,
 librust-flate2-1+default-dev
Provides:
 librust-syntect+dump-load-dev (= ${binary:Version}),
 librust-syntect-3+dump-create-dev (= ${binary:Version}),
 librust-syntect-3+dump-load-dev (= ${binary:Version}),
 librust-syntect-3.3+dump-create-dev (= ${binary:Version}),
 librust-syntect-3.3+dump-load-dev (= ${binary:Version}),
 librust-syntect-3.3.0+dump-create-dev (= ${binary:Version}),
 librust-syntect-3.3.0+dump-load-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "dump-create" and 1 more
 This metapackage enables feature "dump-create" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "dump-load" feature.

Package: librust-syntect+dump-create-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-bincode-1+default-dev,
 librust-flate2-1+rust-backend-dev
Provides:
 librust-syntect+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-3+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-3+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-3.3+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-3.3+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-3.3.0+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-3.3.0+dump-load-rs-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "dump-create-rs" and 1 more
 This metapackage enables feature "dump-create-rs" for the Rust syntect crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "dump-load-rs" feature.

Package: librust-syntect+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-flate2-1-dev
Provides:
 librust-syntect-3+flate2-dev (= ${binary:Version}),
 librust-syntect-3.3+flate2-dev (= ${binary:Version}),
 librust-syntect-3.3.0+flate2-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "flate2"
 This metapackage enables feature "flate2" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-syntect+fnv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-fnv-1+default-dev
Provides:
 librust-syntect-3+fnv-dev (= ${binary:Version}),
 librust-syntect-3.3+fnv-dev (= ${binary:Version}),
 librust-syntect-3.3.0+fnv-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "fnv"
 This metapackage enables feature "fnv" for the Rust syntect crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-syntect+html-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-syntect+parsing-dev (= ${binary:Version}),
 librust-syntect+assets-dev (= ${binary:Version})
Provides:
 librust-syntect-3+html-dev (= ${binary:Version}),
 librust-syntect-3.3+html-dev (= ${binary:Version}),
 librust-syntect-3.3.0+html-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "html"
 This metapackage enables feature "html" for the Rust syntect crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-syntect+onig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-onig-6+default-dev
Provides:
 librust-syntect-3+onig-dev (= ${binary:Version}),
 librust-syntect-3.3+onig-dev (= ${binary:Version}),
 librust-syntect-3.3.0+onig-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "onig"
 This metapackage enables feature "onig" for the Rust syntect crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-syntect+parsing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-fnv-1+default-dev,
 librust-onig-6+default-dev,
 librust-regex-syntax-0.6+default-dev
Provides:
 librust-syntect+metadata-dev (= ${binary:Version}),
 librust-syntect-3+parsing-dev (= ${binary:Version}),
 librust-syntect-3+metadata-dev (= ${binary:Version}),
 librust-syntect-3.3+parsing-dev (= ${binary:Version}),
 librust-syntect-3.3+metadata-dev (= ${binary:Version}),
 librust-syntect-3.3.0+parsing-dev (= ${binary:Version}),
 librust-syntect-3.3.0+metadata-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "parsing" and 1 more
 This metapackage enables feature "parsing" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "metadata" feature.

Package: librust-syntect+regex-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-regex-syntax-0.6+default-dev
Provides:
 librust-syntect-3+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-3.3+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-3.3.0+regex-syntax-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "regex-syntax"
 This metapackage enables feature "regex-syntax" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-syntect+yaml-load-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-syntect+parsing-dev (= ${binary:Version}),
 librust-yaml-rust-0.4+default-dev
Provides:
 librust-syntect-3+yaml-load-dev (= ${binary:Version}),
 librust-syntect-3.3+yaml-load-dev (= ${binary:Version}),
 librust-syntect-3.3.0+yaml-load-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "yaml-load"
 This metapackage enables feature "yaml-load" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-syntect+yaml-rust-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-syntect-dev (= ${binary:Version}),
 librust-yaml-rust-0.4+default-dev
Provides:
 librust-syntect-3+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-3.3+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-3.3.0+yaml-rust-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - feature "yaml-rust"
 This metapackage enables feature "yaml-rust" for the Rust syntect crate, by
 pulling in any additional dependencies needed by that feature.
