=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --no-default-features
Features: test-name=librust-syntect-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --features bincode
Features: test-name=librust-syntect+bincode-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --features default
Features: test-name=librust-syntect+default-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --features dump-create
Features: test-name=librust-syntect+dump-create-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --features dump-create-rs
Features: test-name=librust-syntect+dump-create-rs-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --features flate2
Features: test-name=librust-syntect+flate2-dev
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 3.3.0 --all-targets --features fnv
Features: test-name=librust-syntect+fnv-dev
