## rust-syntect 4.6.0

=== debian/changelog ===
rust-syntect (4.6.0-1) unstable; urgency=medium

  * Package syntect 4.6.0 from crates.io using debcargo 2.5.0
  * Use collapse_features = true
  * Fix autopkgtest
    + Disable benches that depend on criterion so the rest of the testsuite
      can run.
    + Disable tests that require test data which is not included in the
      crates.io release.
    + Establish baseline for tests.

  [ Sylvestre Ledru ]
  * Team upload.
  * Package syntect 4.6.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Jan 2022 18:38:09 +0000
