=== debian/control ===
Source: rust-syntect
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-onig-6-dev <!nocheck>,
 librust-plist-1+default-dev <!nocheck>,
 librust-regex-syntax-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntect]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntect
Rules-Requires-Root: no

Package: librust-syntect-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-fancy-regex-0.7+default-dev,
 librust-flate2-1+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-flate2-1-dev,
 librust-fnv-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-onig-6-dev,
 librust-plist-1+default-dev,
 librust-regex-syntax-0.6+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-walkdir-2+default-dev,
 librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-syntect+assets-dev (= ${binary:Version}),
 librust-syntect+bincode-dev (= ${binary:Version}),
 librust-syntect+default-dev (= ${binary:Version}),
 librust-syntect+default-fancy-dev (= ${binary:Version}),
 librust-syntect+default-onig-dev (= ${binary:Version}),
 librust-syntect+dump-create-dev (= ${binary:Version}),
 librust-syntect+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect+dump-load-dev (= ${binary:Version}),
 librust-syntect+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect+fancy-regex-dev (= ${binary:Version}),
 librust-syntect+flate2-dev (= ${binary:Version}),
 librust-syntect+fnv-dev (= ${binary:Version}),
 librust-syntect+html-dev (= ${binary:Version}),
 librust-syntect+metadata-dev (= ${binary:Version}),
 librust-syntect+onig-dev (= ${binary:Version}),
 librust-syntect+parsing-dev (= ${binary:Version}),
 librust-syntect+regex-fancy-dev (= ${binary:Version}),
 librust-syntect+regex-onig-dev (= ${binary:Version}),
 librust-syntect+regex-syntax-dev (= ${binary:Version}),
 librust-syntect+yaml-load-dev (= ${binary:Version}),
 librust-syntect+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-4-dev (= ${binary:Version}),
 librust-syntect-4+assets-dev (= ${binary:Version}),
 librust-syntect-4+bincode-dev (= ${binary:Version}),
 librust-syntect-4+default-dev (= ${binary:Version}),
 librust-syntect-4+default-fancy-dev (= ${binary:Version}),
 librust-syntect-4+default-onig-dev (= ${binary:Version}),
 librust-syntect-4+dump-create-dev (= ${binary:Version}),
 librust-syntect-4+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-4+dump-load-dev (= ${binary:Version}),
 librust-syntect-4+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-4+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-4+flate2-dev (= ${binary:Version}),
 librust-syntect-4+fnv-dev (= ${binary:Version}),
 librust-syntect-4+html-dev (= ${binary:Version}),
 librust-syntect-4+metadata-dev (= ${binary:Version}),
 librust-syntect-4+onig-dev (= ${binary:Version}),
 librust-syntect-4+parsing-dev (= ${binary:Version}),
 librust-syntect-4+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-4+regex-onig-dev (= ${binary:Version}),
 librust-syntect-4+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-4+yaml-load-dev (= ${binary:Version}),
 librust-syntect-4+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-4.6-dev (= ${binary:Version}),
 librust-syntect-4.6+assets-dev (= ${binary:Version}),
 librust-syntect-4.6+bincode-dev (= ${binary:Version}),
 librust-syntect-4.6+default-dev (= ${binary:Version}),
 librust-syntect-4.6+default-fancy-dev (= ${binary:Version}),
 librust-syntect-4.6+default-onig-dev (= ${binary:Version}),
 librust-syntect-4.6+dump-create-dev (= ${binary:Version}),
 librust-syntect-4.6+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-4.6+dump-load-dev (= ${binary:Version}),
 librust-syntect-4.6+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-4.6+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-4.6+flate2-dev (= ${binary:Version}),
 librust-syntect-4.6+fnv-dev (= ${binary:Version}),
 librust-syntect-4.6+html-dev (= ${binary:Version}),
 librust-syntect-4.6+metadata-dev (= ${binary:Version}),
 librust-syntect-4.6+onig-dev (= ${binary:Version}),
 librust-syntect-4.6+parsing-dev (= ${binary:Version}),
 librust-syntect-4.6+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-4.6+regex-onig-dev (= ${binary:Version}),
 librust-syntect-4.6+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-4.6+yaml-load-dev (= ${binary:Version}),
 librust-syntect-4.6+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-4.6.0-dev (= ${binary:Version}),
 librust-syntect-4.6.0+assets-dev (= ${binary:Version}),
 librust-syntect-4.6.0+bincode-dev (= ${binary:Version}),
 librust-syntect-4.6.0+default-dev (= ${binary:Version}),
 librust-syntect-4.6.0+default-fancy-dev (= ${binary:Version}),
 librust-syntect-4.6.0+default-onig-dev (= ${binary:Version}),
 librust-syntect-4.6.0+dump-create-dev (= ${binary:Version}),
 librust-syntect-4.6.0+dump-create-rs-dev (= ${binary:Version}),
 librust-syntect-4.6.0+dump-load-dev (= ${binary:Version}),
 librust-syntect-4.6.0+dump-load-rs-dev (= ${binary:Version}),
 librust-syntect-4.6.0+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-4.6.0+flate2-dev (= ${binary:Version}),
 librust-syntect-4.6.0+fnv-dev (= ${binary:Version}),
 librust-syntect-4.6.0+html-dev (= ${binary:Version}),
 librust-syntect-4.6.0+metadata-dev (= ${binary:Version}),
 librust-syntect-4.6.0+onig-dev (= ${binary:Version}),
 librust-syntect-4.6.0+parsing-dev (= ${binary:Version}),
 librust-syntect-4.6.0+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-4.6.0+regex-onig-dev (= ${binary:Version}),
 librust-syntect-4.6.0+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-4.6.0+yaml-load-dev (= ${binary:Version}),
 librust-syntect-4.6.0+yaml-rust-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - Rust source code
 This package contains the source for the Rust syntect crate, packaged by
 debcargo for use with cargo and dh-cargo.
