=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --all-features
Features: test-name=rust-syntect:@
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --no-default-features --features assets
Features: test-name=librust-syntect-dev:assets
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --no-default-features --features bincode
Features: test-name=librust-syntect-dev:bincode
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets 
Features: test-name=librust-syntect-dev:default
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --no-default-features --features default-fancy
Features: test-name=librust-syntect-dev:default-fancy
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --no-default-features --features default-onig
Features: test-name=librust-syntect-dev:default-onig
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --no-default-features --features dump-create
Features: test-name=librust-syntect-dev:dump-create
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 4.6.0 --all-targets --no-default-features --features dump-create-rs
Features: test-name=librust-syntect-dev:dump-create-rs
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev, @
